package cn.com.ty.lift.business.emergency.dto;

import cn.com.ty.lift.business.emergency.entity.EmergencyRepair;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDateTime;

/**
 * @author wcz
 * @date 2019/12/6
 * @description
 */
@Data
public class RepairResponse extends EmergencyRepair{

    /**
     * 区域名称
     */
    private String areaName;

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 电梯注册代码
     */
    private String registrationCode;

    /**
     * 电梯位置
     */
    private String devicePosition;

    /**
     * 报修人姓名
     */
    private String callName;

    /**
     * 电梯公司状态
     */
    private Integer liftCompanyStatus;

}
