package cn.com.ty.lift.business.library.dao.entity.model;

import cn.com.ty.lift.business.library.dao.entity.Lift;
import lombok.Data;

import java.time.LocalDate;

/**
 * @author bieao
 * @date 2019/12/3
 * @description 电梯扩展请求体
 */
@Data
public class LiftExtensionRequest {
    /**
     * 年检日期
     */
    private LocalDate annualInspectionDate;

    /**
     * 电梯维保负责人
     */
    private Long workerId;

    /**
     * 新增电梯来源入口 （0:从电梯管理新增，1:从项目管理中新增）
     */
    private String source;

    /**
     * 维保公司ID
     */
    private Long mtCompanyId;

    /**
     * 电梯
     */
    private Lift lift;
}
