package cn.com.ty.lift.business.project.dao.entity.model;

import lombok.Data;

import java.util.Date;

/**
 * @author bieao
 * @date 2019/11/29
 * @description 项目管理列表返回体
 */
@Data
public class ProjectResponse {
    /**
     * 项目ID
     */
    private Long projectId;
    /**
     * 项目编号
     */
    private String projectCode;
    /**
     * 项目名称
     */
    private String projectName;
    /**
     * 省
     */
    private String province;
    /**
     * 市
     */
    private String city;
    /**
     * 区
     */
    private String district;
    /**
     * 台量
     */
    private Integer num;
    /**
     * 系统台量
     */
    private Integer actualNum;
    /**
     * 项目地址
     */
    private String address;
    /**
     * 开始时间
     */
    private Date startDate;
    /**
     * 结束时间
     */
    private Date endDate;

    /**
     * 联系人姓名
     */
    private String contactName;
    /**
     * 联系人电话
     */
    private String contactTelephone;
}
