package cn.com.ty.lift.system.settings.service;

import cn.com.ty.lift.system.settings.dao.entity.MtCompanyAttestation;
import cn.com.ty.lift.system.settings.dao.entity.model.CompanyAttestationRequest;
import cn.com.xwy.boot.web.dto.RestResponse;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 公司认证信息 服务类
 * </p>
 *
 * @author huangyuan
 * @since 2019-12-12
 */
public interface IMtCompanyAttestationService extends IService<MtCompanyAttestation> {

    /**
     * @description 发起认证
     * @date 2019-12-12 11:42
     * @param companyAttestationRequest
     * @return
     */
    RestResponse applyAudit(CompanyAttestationRequest companyAttestationRequest);


    /**
     * @description 认证通过
     * @date 2019-12-12 15:24
     * @param companyAttestationRequest
     * @return
     */
    RestResponse auditPass(CompanyAttestationRequest companyAttestationRequest);

    /***
     * @description 认证失败
     * @date 2019-12-12 15:26
     * @param companyAttestationRequest
     * @return
     */
    RestResponse auditFail(CompanyAttestationRequest companyAttestationRequest);
}
