package cn.com.ty.lift.system.user.dao.mapper;

import cn.com.ty.lift.system.user.dao.entity.model.ProjectUser;
import cn.com.ty.lift.system.user.dao.entity.MtCompanyUser;
import cn.com.xwy.boot.mybatis.MyBatisMapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * MyBatis Mapper 接口 - 表：mt_company_user
 * @since 2019-12-03 16:55:27
 */
@MyBatisMapper
public interface MtCompanyUserMapper extends BaseMapper<MtCompanyUser> {
    /***
     * @description 获取用户在该公司关联的项目
     * @date 2019-12-17 09:26
     * @param
     * @return
     */
    Long getCompanyUserProject(ProjectUser projectUser);

    /***
     * @description 获取用户在当前公司有没有正在进行的急修任务
     * @date 2019-12-17 09:56
     * @param
     * @return
     */
    Long getCompanyUserEmergency(ProjectUser projectUser);
}