package cn.com.ty.lift.system.user.service;

import cn.com.ty.lift.system.user.dao.entity.MtCompanyUser;
import cn.com.ty.lift.system.user.dao.entity.model.MtCompanyUserRequest;
import cn.com.xwy.boot.web.dto.RestResponse;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @author huangyuan
 * @date 2019-12-03
 * @description
 */
public interface IMtCompanyUserService extends IService<MtCompanyUser> {
    /**
     * @description 分配角色和职业
     * @date 2019/11/27 10:03 AM
     * @param mtCompanyUserRequest userId:用户id, roleId:角色id, job职业, companyId公司id
     * @return
     */
    RestResponse assignRole(MtCompanyUserRequest mtCompanyUserRequest);

    /**
     * @description 获取公司团队信息
     * @date 2019/11/27 10:03 AM
     * @param mtCompanyUserRequest:公司id
     * @return
     */
    RestResponse getCompanyMembers(MtCompanyUserRequest mtCompanyUserRequest);

    /**
     * @description 踢出团队
     * @date 2019-12-16 17:52
     * @param
     * @return
     */
    RestResponse kickOutTeam(MtCompanyUserRequest mtCompanyUserRequest);
}
